Elog - Bug #16123

SQLException with JNDIRealm
04/06/2017 02:03 PM - Kyle Hazelwood

Status: Closed Start date: 04/06/2017

Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%

Category: Server Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Related issues:

Related to Elog - Bug #16128: Logging in from Phone from Home Closed 04/06/2017

History

#1 - 04/06/2017 10:00 PM - Kyle Hazelwood
- Related to Bug #16128: Logging in from Phone from Home added

#2 - 04/06/2017 10:02 PM - Kyle Hazelwood
- Status changed from New to Assigned

- Priority changed from Normal to High

John has a fix.

#3 - 04/17/2017 11:21 AM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed on next restart.

#4 - 06/29/2017 03:31 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Fixed.
